
@font-face {
	font-family: iran;
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/IRANSansWeb(FaNum)_Light.eot');
	src: url('../fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('../fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}
#yoo-zoo .item .element-textarea p, 
#yoo-zoo .item .element-textarea em, 
#yoo-zoo .item .element-textarea strong, 
#yoo-zoo .item .element-textarea span, 
#yoo-zoo .item .element-textarea ul li, 
#yoo-zoo .item .element-textarea ol li, 
#yoo-zoo .item .element-textarea th, 
#yoo-zoo .item .element-textarea th p, 
#yoo-zoo .item .element-textarea th span, 
#yoo-zoo .item .element-textarea th strong, 
#yoo-zoo .item .element-textarea td, 
#yoo-zoo .item .element-textarea td p, 
#yoo-zoo .item .element-textarea td span, 
#yoo-zoo .item .element-textarea td strong 
{
	font-family: iran;
	color: #000;
	font-size: 14px;
}
#yoo-zoo .item .element-textarea h1, 
#yoo-zoo .item .element-textarea h2, 
#yoo-zoo .item .element-textarea h3, 
#yoo-zoo .item .element-textarea h4, 
#yoo-zoo .item .element-textarea h5, 
#yoo-zoo .item .element-textarea h6 
{
	font-family: iran;
	color: #000;
}

.polymerOpenner .uk-parent {
  padding-left: 10px;
}
#yoo-zoo .item .element-textarea ul 
{
    padding-left: 0;
    padding-right: 15px;
}
#yoo-zoo .item .element-textarea ol
{
    padding-left: 0;
    padding-right: 15px;
} 
 
#yoo-zoo .item .element-textarea a,
#yoo-zoo .item .element-textarea td a ,
#yoo-zoo .item .element-textarea th a  
 {
    color: #d20000;
    font-family: iran;
    font-size: 15px;
}

.searchdiv input
{
	padding:0 30px 0 10px !important;
	text-align: right !important;
	font-family:iran;
}
.searchdiv .uk-search::before {
    right: 0;
    left: auto;
    
}
.mainmenu ul.uk-navbar-nav > li > a
{
	font-family:iran;
	padding: 1px 5px;
}
#tm-top-b .uk-nav li span.image-title {
    font-family: iran;
	font-size: 17px;
}

#tm-top-c .zoo-item-list p.title {
    font-family: iran;
} 

#tm-top-c .zoo-item-list .description p {
    font-family: iran;
    line-height: 28px;
	
}

#tm-top-c .zoo-item-list p.links a {
    font-family: iran;
}

#tm-top-d .mainpart,
#tm-top-f .mainpart
{
	text-align:left;
}
#tm-top-d .mainpart h2 ,
#tm-top-e .mainpart h2 ,
#tm-top-f .mainpart h2 
{
    font-family: iran;
}
#tm-top-d .mainpart p ,
#tm-top-f .mainpart p 
{
    font-family: iran;
    font-size: 16px;
    text-align: left !important;
    float: left;
    width: 340px;
}
#tm-top-d .link a ,
#tm-top-f .link a 
{
    text-align: left;
    font-family: iran;
    padding-left: 80px;
    width: 232px;
}
#tm-top-e .mainpart p {
    font-family: iran;
    font-size: 16px;
    text-align: left !important;
    float: left;
    width: 340px;
}
#tm-top-e .link a {
    text-align: right;
    font-family: iran;
    padding-right: 85px;
	width: 228px;
	padding-left: 0;
}
#tm-bottom-a .uk-panel h3.uk-panel-title {
  font-family: iran;
  height: 32px;
  line-height: 34px;
}

#tm-bottom-a ul.zoo-item-list li p.title a {
  font-family: iran;
}

#tm-bottom-a ul.zoo-item-list li .element-textarea p {
  font-family: iran;
  font-size: 15px;
}

#tm-block-footer .uk-width-1-1:first-child .uk-panel {
  text-align: right; 
}

#tm-block-footer .uk-width-1-1:first-child
{
	background:url("../images/nb/blockfooteritems.jpg") no-repeat 0 50%;
}
#tm-block-footer .uk-width-1-1:nth-child(3)
{
	background:url("../images/nb/blockfooteritems.jpg") no-repeat 100% 50%;
}

#tm-block-footer .uk-width-1-1:first-child .uk-nav li a {


  font-family: iran;
  
}
#tm-block-footer .uk-width-1-1:nth-child(3) .uk-panel {
  text-align: left;
}
#tm-bottom-a ul.zoo-item-list li p.links a {
  font-family: iran;
}

.usermenu ul li a span.icon {
  float: right;
  margin-left: 10px;
  margin-right: 7px;
}

.usermenu ul li a span.image-title {
  font-family: iran;
  font-size: 13px;
}



/*------------------login----------------*/
div.login fieldset input#username,
div.login fieldset input#password 
{
	background-position:98% 60%;
	font-family:iran;
	padding: 9px 41px 8px 7px !important;
	text-align: right;
}
div.login fieldset button.loginBtn
{
	font-family:iran;
}
div.login fieldset ul li a
{
	font-family:iran;
	font-size: 15px;

}

div.reset form p, 
div.remind form p 
{
  font-family: iran;
}

div.reset form fieldset div label, 
div.remind form fieldset div label 
{
  font-family: iran;
  text-align: right;
}
.reset button, .remind button {
  font-family: iran;
  letter-spacing: 0;
  font-size: 16px;
}

.registration fieldset .control-label ,
.profile-edit fieldset .control-label 
{
  text-align: right;
}

.registration fieldset .control-label label ,
.profile-edit fieldset .control-label label 
{
  font-family: iran;
}

.registration .regBtn, 
.registration a.btn ,
.profile-edit .profileBtn, 
.profile-edit a.btn ,
div.profile-edit form fieldset > legend.proftitle
{
  font-family: iran;
}

div.login fieldset ul {
	list-style: disc;
	color: #000;
	margin-left: 0;
	font-size: 17px;
	padding-left: 0 !important;
	padding-right: 15px !important;
}


.uk-dropdown-search {
  right: 0 !important;
  left: auto !important;
} 

.uk-dropdown-search .uk-nav-header, 
.uk-dropdown-search .uk-search-moreresults a, 
.uk-dropdown-search li a, 
.uk-dropdown-search li a div 
{
  font-family: iran;
}

#yoo-zoo .item h1.pos-title ,
#yoo-zoo .item div.pos-description .element-textarea p ,
#yoo-zoo .details h1.title
{
  font-family: iran;
}

.mainmenu ul.uk-navbar-nav > li .uk-dropdown .uk-nav-navbar {
	text-align: right;
}

.mainmenu .uk-navbar-nav .uk-dropdown .uk-nav-navbar > li .uk-nav-sub {
  padding-right: 20px;
  padding-left: 10px;
}

.mainmenu .uk-navbar-nav .uk-dropdown .uk-nav-navbar > li > a ,
.mainmenu .uk-navbar-nav .uk-dropdown .uk-nav-navbar > li .uk-nav-sub li a
{
	font-family: iran;
}
#yoo-zoo .items .polymerprods h2.pos-title {
  padding-left: 0;
  padding-right: 10px;
}
#yoo-zoo .items .polymerprods .pos-description2, 
#yoo-zoo .items .polymerprods .pos-description3
{
	direction:ltr;
}

#yoo-zoo .items .polymerprods * {
	font-family: iran !important;
}

.productpage #yoo-zoo .item h1.pos-title ,
.productpage #yoo-zoo .item .fulltop .descDiv .pos-description .element.element-text ,
.productpage #yoo-zoo .item .fulltop .descDiv .element
{
	font-family: iran;
}

.productpage #yoo-zoo .item .fulltop .descDiv h3 {
	float: right;
	padding-left: 0;
	padding-right: 15px;
	font-family: iran;
	margin-right: 0;
	margin-left: 20px;
}

.productpage #yoo-zoo .item div.pos-specification .element-download a {
	padding: 12px 60px 12px 24px;
	background-position: 90% 50%;
	font-family: iran;  
}

.productpage #yoo-zoo .item .pos-bottom h3, 
.productpage #yoo-zoo .item .pos-related h3 ,
.productpage #yoo-zoo .item .pos-bottom .element-checkbox > div span ,
.productpage #yoo-zoo .item .pos-related .relatedTopRow div span ,
.productpage #yoo-zoo .item div.pos-related .element-relateditems > div h4.sub-pos-title ,
#yoo-zoo .categories .category h2.title a
{
	font-family: iran;
}
.productpage #yoo-zoo .item .pos-related .relatedTopRow .relatedTop1 {
  text-align: right;
  padding-left: 0;
  padding-right: 15px;
}
.productpage #yoo-zoo .item div.pos-related .element-relateditems > div .sub-pos-titlee {
  text-align: right;
  padding-left: 0;
  padding-right: 15px;
}
.productpage #yoo-zoo .item .pos-related .relatedTopRow div ,
.productpage #yoo-zoo .item div.pos-related .element-relateditems > div > div
{
	float: right;
}
.productpage #yoo-zoo .item div.pos-related .element-relateditems > div .element ,
.otherproductspage #yoo-zoo .items h2.pos-title a ,
.otherproductspage #yoo-zoo .item .pos-specification2 .element-text
{
  font-family: iran;
}

#yoo-zoo div.box-1 > .description p {
  line-height: 28px;
}
.otherproductspage #yoo-zoo .items h2.pos-title a
{
	font-size: 16px;
}

.productpage #yoo-zoo .item .pos-specification2 .element-textarea table td {
  font-family: iran;
}
.productpage #yoo-zoo .item .pos-specification2 .element-textarea table {
  direction: initial;
}

#yoo-zoo .width25 {
	float: right;
}

#tm-block-footer .uk-width-1-1:first-child .uk-nav-parent-icon > .uk-parent > a::after {
  margin-right: 0;
  margin-left: 20px;
  content: "\f104";
}

.uk-alert p ,
.alert div ,
#yoo-zoo .zoo-pagination span,
#yoo-zoo .zoo-pagination a
.uk-pagination span,
.uk-pagination a ,
.searchpage article .uk-margin-large-bottom h1 a ,
.searchpage article .tm-article-container
{
    font-family: iran;

}

#yoo-zoo .items .filterRow > div {
	font-family: iran;
	border-left: 1px solid #fff;
	border-right: none !important;
}

#yoo-zoo .items .filterRow #densityFilter, 
#yoo-zoo .items .filterRow #mfrFilter {
  width: 24.5%;
}

.filterRow .uk-icon-caret-down {
  float: left !important;
}

#gradeList input, #densityList input, #mfrList input {
  float: right;
  margin-right: 0;
  margin-left: 5px;
  margin-top: 4px;
}

#yoo-zoo div.box-1 > .description p ,
#yoo-zoo div.box-1 > .description h2 ,
.generalpage #yoo-zoo .items h2.pos-title a 
{
	font-family:iran;
}
.generalpage #yoo-zoo .items .pos-description .element p
{
	font-family:iran;
}

.generalpage #yoo-zoo .items .pos-media {
  float: right;
  margin-left: 15px;
  margin-right: 0;
 
} 
